<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Invalid DEVMODE structure.</string>
		<string id="24601">Automatically Select</string>
		<string id="24602">Advanced</string>
		<string id="24603">This device cannot be configured</string>
		<string id="24604">1-32 alphanumeric</string>
		<string id="24605">4-32 alphanumeric</string>
		<string id="24606">4-32 alphanumeric</string>
		<string id="24607">You must enter a 1-32 alphanumeric user id, 4-32 alphanumeric password and re-enter it for confirmation in order to use Accounting feature</string>
		<string id="24608">You must enter a 4-32 alphanumeric password and re-enter it for confirmation in order to use Accounting feature.</string>
		<string id="24620">Fax Parameters</string>
		<string id="24621">Phone number</string>
		<string id="24622">Valid symbols are 0123456789*#+-</string>
		<string id="24623">Cover page</string>
		<string id="24624">Fax recipients</string>
		<string id="24625">Error</string>
		<string id="24626">Fax number must be specified. Print job will be cancelled. The application may display additional error message.</string>
		<string id="24627">Max %i chars here</string>
		<string id="24628">Print job has been be cancelled by user. The application may display additional error message.</string>
		<string id="24629">Warning</string>
		<string id="24630">No fax recipient specified.
Please, specify fax recipients in Printer Preferences available via Control Panel applet. This is essential for printing from 32-bits application on 64-bits Windows.</string>
		<string id="24631">Port Configuration</string>
		<string id="24640">About</string>
		<string id="24641">Version %i.%02.2i.%02.2i</string>
		<string id="24650">Layout</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Paper size</string>
		<string id="269">Orientation</string>
		<string id="270">Portrait</string>
		<string id="271">Landscape</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Job Account</string>
		<string id="256">User ID</string>
		<string id="258">Password</string>
		<string id="260">Confirm password</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Specify fax options before sending</string>
		<string id="253">Automatically send to</string>
		<string id="254">...</string>
		<string id="241">Add selected</string>
		<string id="246">Windows Address Book</string>
		<string id="247">Office Outlook Address Book</string>
		<string id="249">Notify me on delivery</string>
		<string id="251">Journal ...</string>
	</dlg>
</resources>
